uuid: 75e5c9a2-a9af-4ac0-b98a-e30623a3f940
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_principal
    - paragraphs.paragraphs_type.geofield_projet
id: paragraph.geofield_projet.field_principal
field_name: field_principal
entity_type: paragraph
bundle: geofield_projet
label: Principal
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: oui
  off_label: non
field_type: boolean
